Topic: Setting up Apache+Mongrel+Gems+Rails ERROR, someone help?

gem install rails
/usr/lib64/site_ruby/1.8/rubygems/custom_require.rb:35:in `require': No such file to load -- sources (LoadError)
        from /usr/lib64/site_ruby/1.8/rubygems/remote_installer.rb:462:in `sources'
        from /usr/lib64/site_ruby/1.8/rubygems/remote_installer.rb:472:in `source_index_hash'
        from /usr/lib64/site_ruby/1.8/rubygems/remote_installer.rb:436:in `install'
        from /usr/lib64/site_ruby/1.8/rubygems/gem_commands.rb:258:in `execute'
        from /usr/lib64/site_ruby/1.8/rubygems/gem_commands.rb:220:in `each'
        from /usr/lib64/site_ruby/1.8/rubygems/gem_commands.rb:220:in `execute'
        from /usr/lib64/site_ruby/1.8/rubygems/command.rb:69:in `invoke'
        from /usr/lib64/site_ruby/1.8/rubygems/cmd_manager.rb:117:in `process_args'
        from /usr/lib64/site_ruby/1.8/rubygems/cmd_manager.rb:88:in `run'
        from /usr/lib64/site_ruby/1.8/rubygems/gem_runner.rb:29:in `run'
        from /usr/bin/gem:23
CentOS

http://danielfischer.com - Personal Web-Technology-Blog, Los Angeles.

Re: Setting up Apache+Mongrel+Gems+Rails ERROR, someone help?

Can you post what OS etc you are using?